body {
	background: #fff;
}

body.layout-full {
	background-color: #fff;
}

header#masthead {
	background-color: #fff;
}

header#masthead hgroup .logo {
	float: none;
	text-align: center;
	margin: 0px auto;
	width: 300px;
}

nav .menu {
	text-transform: uppercase;
}

div.main_strategic {
	text-align: center;
}

div.main_strategic h2 {
	color: #01355d;
	text-transform: uppercase;
	font-family: 'Lora', serif;
	border-bottom:0;
}

div.main_strategic a.view_more {
	color: #738c9f;
	border: 1px solid #738c9f;
	text-decoration: none;
	padding: 8px 15px;
margin-top: 30px;
display: inline-block;
}

div.main_strategic a.view_more:visited {
	color: #738c9f;
}

.vantage-grid-loop article {
	width: 33%;
}

div.latest_title h3 {
	color: #9e6310;
	text-transform: uppercase;
}

div.latest_title > h3 {
	text-align: center;
	color: #7b180a;
	text-transform: uppercase;
	font-family: 'Lora', serif;
}

.vantage-grid-loop article .grid-thumbnail {
	border: none;
	box-shadow: none;
}

div.view_more_wrapper {
	border-top: 1px solid #e5e5e5;
	margin-top: 20px;
	padding-top: 20px;
	text-align: right;
}

a.view_more {
	text-decoration: none;
	padding: 3px 7px;
	color: #ceb592;
}

footer {
	line-height: 30px;
}

footer i.fa {
	width: 20px;
	color:#ceb592;
}

footer h3.widget-title {
	color: #832619 !important;
	text-transform: uppercase;
}

footer i.fa.fa-weixin {
	color: #c29f70;
}

footer #text-4 {
	line-height: 25px;
}

#footer-widgets .widget#text-3 {
	width: 45%;
}

#footer-widgets .widget#text-4 {
	width: 16.667%;
	float: right;
}

.main-navigation ul li a {
	padding: 20px 57px;
	color: #aaa;
	font-weight:normal;
}

.qtrans_language_chooser {
	list-style: none;
}

.qtrans_language_chooser li {
	float: left;
	padding: 3px 0px;
	color: #c29f70;
}

.qtrans_language_chooser li a {
	padding: 0px 8px;
}

.qtrans_language_chooser li.lang-zh a {
	border-left: 1px solid #c29f70;
}

.qtrans_language_chooser li a {
	color: #c29f70;
	font-style: normal;
}


div.panel-row-style-fullwidth.fullwidth.panel-row-style {
	background: url(http://14.200.134.156/leadex/wp-content/uploads/2014/12/bg_strategic.jpg);
}

.main-navigation {background:none !important;}

.main-navigation ul li:hover > a {
background: #79120A;
color: #FFFFFF;
}
hgroup.full-container {
padding-bottom: 0 !important;
}

#colophon {background:#f0f0f0 !important;}

div#footer-widgets {
border-bottom: 1px solid #ccc;
padding-bottom: 20px;
margin-bottom: -15px;
}
/* 
div#pgc-34-1-0 .vantage-grid-loop h3 {
color: #ceb592;
font-weight:normal;
}
 */
 
 div#pg-34-1 .so-widget-sow-image {
height: 180px;
overflow: hidden;
}

div#pg-34-1 h3 {
color: #ceb592;
font-weight:normal;
font-size: 1.2em;
}

.home div#main {
padding-top: 0 !important;
}

.home .panel-row-style-fullwidth.fullwidth.panel-row-style {
padding: 70px 0;
}

header#masthead hgroup .support-text {top:20% !important;}

.main-navigation ul li {padding:10px 25px !important;}
.main-navigation ul li a {padding:10px 27px !important;}

/* 
div#pgc-17-0-1 form input {
height: 30px;
}
 */
div#pgc-17-0-1 form input[type=text], input[type=email], input[type=tel], div#pgc-17-0-1 form textarea {
width: 100% !important;
padding: 10px;
}

.main-navigation ul li ul li {
padding: 0 !important;
background: #832619;
}

.main-navigation ul li ul li a {
color: #ceb592;
}

div.main_strategic a.view_more:hover {
background: #738c9f;
color: white;
}

div#panel-17-0-0-0 p label {
font-weight: bold;
color: black;
display: inline-block;
margin-top: 20px;
width: 60px;
}

.main-navigation ul ul ul li a {
width: 340px;
}

.main-navigation ul ul li:hover > a {background:#DC933E }
div#pgc-17-0-1 form textarea {
height: 100px;
}

.entry-content img {box-shadow:none !important;}

div#panel-11-0-0-0 h3:before, .page-id-15 .entry-content h3:before {
/* -webkit-animation: fa-spin 2s infinite linear; */
content: "\f1d8";
font: normal normal normal 14px/1 FontAwesome;
margin-right: 10px;
color: #DC933E;
}

.widget_headline-widget h3:before {content:none !important;}

div#pgc-15-6-0 h1, div#pgc-15-6-1 h1, div#pgc-15-6-2 h1 {
font-size: .8em;
margin-top: -40px !important;
}
div#pgc-15-6-0 .decoration {
display: none;
}

div#pg-15-4 .panel-grid-cell, div#pg-15-5 .panel-grid-cell {
background: white;
padding: 30px;
box-shadow: 0 0 10px #eee;
margin: 1%;
width: 48%;
height: 400px;
}

div#pg-15-5 img {
width: 100px;
text-align: center;
}
.page-id-15 div#pg-15-4 {
margin-bottom: 0;
}

div#panel-15-0-1-0 .so-widget-sow-image {
height: 300px;
overflow: hidden;
}

div#pg-15-6 .decoration {
margin: 0;
}

div#pg-15-6 .decoration {
width: 150px;
margin: 0 auto;
padding-bottom: 5px;
}

div#pgc-13-0-0 h3.widget-title:before {
content: "\f0a1";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
margin-right: 10px;
color: brown;
background: white;
border-radius: 50%;
display: inline-block;
padding: 10px;
}

form.wpcf7-form input[type=text], input[type=email], input[type=tel] {
height: 30px;
padding: 10px;
background: #f9f9f9;
border: 1px solid #ddd;
width: 100%;
}

form.wpcf7-form textarea {
padding:10px;
background: #f9f9f9;
border: 1px solid #ddd;
width: 100%;
}

input.wpcf7-form-control.wpcf7-submit {
padding: 10px 30px;
background: brown;
color: white;
text-shadow: none;
border-radius: 10px;
}

div#pg-9-0 .panel-grid-cell .panel {
height: 200px;
text-align: center;
line-height: 200px;
	overflow:hidden;
}
div#pg-9-0 img{border-top-left-radius: 100px; opacity: 0.6;}

div#panel-9-0-0-0 h3 a {
/* background: url('../../../uploads/2015/01/Screen-Shot-2014-12-10-at-3.54.11-pm.png')no-repeat; */
/* background-size: cover;
background-position-y: -40px;
width: 100%;
height: 100%;
opacity: 0.6; */
text-decoration:none;
color:white;
/* display:block;
border-top-left-radius: 100px; */
}

div#pg-9-0 h3 a {
/* background: url('../../../uploads/2015/01/Screen-Shot-2014-12-10-at-4.16.53-pm.png')no-repeat;
background-size: cover;
background-position-y: -40px; 
width: 100%;
height: 100%;
opacity: 0.6; */
text-decoration:none;
color:white;
	z-index: 10000;
	position: relative;
/* display:block;
border-top-left-radius: 100px; */
}

/* div#panel-9-0-1-0 h3 a {
background: url('../../../uploads/2015/01/Screen-Shot-2014-12-10-at-4.03.31-pm.png')no-repeat;
background-size: cover;
background-position-y: -40px;
width: 100%;
height: 100%;
opacity: 0.6;
text-decoration:none;
color:white;
display:block;
border-top-left-radius: 100px;
}

div#panel-9-0-1-1 h3 a {
background: url('../../../uploads/2015/01/Screen-Shot-2014-12-10-at-3.09.22-pm.png')no-repeat;
background-size: cover;
background-position-y: -40px;
width: 100%;
height: 100%;
opacity: 0.6;
text-decoration:none;
color:white;
display:block;
border-top-left-radius: 100px;
}
*/

div#pg-9-0 a:hover, div#pg-9-0 img:hover {
opacity: 1;
border-top-left-radius: 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

div#pg-9-0 h3 {
color: white;
text-shadow: 0 0 5px black;
	margin-bottom: -200px;
	margin-top: 0 !important; 
}

#pg-15-4 .panel-grid-cell {
height: 300px !important;
}

div#panel-15-8-0-1 {
text-align: center;
}

.projects .imgwrap {
height: 170px;
overflow: hidden;
}

.projects a {
text-decoration: none;
color: brown;
font-size: .8em;
}
.projects h3 {
text-align: Center;
}

.entry-main h1.entry-title {
color: goldenrod !important;
}

.page-template-templatestemplate-full-full-feature-php .entry-content h3.widget-title {
color: Brown;
border-bottom: 4px double;
padding-bottom: 10px;
}

.projects h3 {
color: #ceb592;
}

.single-post #secondary {
display: none;
}

.single-post #primary {
width: 100%;
}

div#pg-15-8:lang(en) {
display: none;
}

div#main-slider {max-width:1600px;display:block;margin:0 auto;}